<?php
/**
 * Plugin Name: OptiKit - Performance Optimization & Utility Toolkit
 * Description: OptiKit is a powerful WordPress toolkit designed to boost your site’s speed, performance, and overall optimization. Access essential tools to optimize, enhance, and manage your website effortlessly.
 * Plugin URI: https://wordpress.org/plugins/optikit
 * Author: DediData
 * Author URI: https://profiles.wordpress.org/dedidata
 * Version: 1.0.3
 * Requires at least: 6.0
 * Tested up to: 6.9
 * Requires PHP: 7.4
 * License: GPL v3
 * License URI: https://www.gnu.org/licenses/gpl-3.0.html
 * Text Domain: optikit
 *
 * @package Optikit
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
if ( ! class_exists( '\Optikit\DediData\Plugin_Autoloader' ) ) {
	require 'includes/Optikit/DediData/class-plugin-autoloader.php';
}
// Set name spaces we use in this plugin
new \Optikit\DediData\Plugin_Autoloader( array( 'Optikit', 'Optikit\DediData', 'Optikit\MetaBoosters' ) );
/**
 * The function OPTIKIT returns an instance of the Optikit class.
 *
 * @return object an instance of the \Optikit\Optikit class.
 */
function OPTIKIT() {
	return \Optikit\Optikit::get_instance( __FILE__ );
}
OPTIKIT();
